
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2005
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Spread8Test", "Spread8Test\Spread8Test.csproj", "{585F91FB-415E-4B7C-9410-B32335CD4671}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{585F91FB-415E-4B7C-9410-B32335CD4671}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{585F91FB-415E-4B7C-9410-B32335CD4671}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{585F91FB-415E-4B7C-9410-B32335CD4671}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{585F91FB-415E-4B7C-9410-B32335CD4671}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D522C496-7F74-452F-90C8-34DE5C104214}
	EndGlobalSection
EndGlobal
